-- 基础信息
base_info = {
	group_id = 133310456
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 456001, monster_id = 28020108, pos = { x = -2162.063, y = 241.606, z = 4401.566 }, rot = { x = 0.000, y = 352.915, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 26 },
	{ config_id = 456002, monster_id = 28020108, pos = { x = -2192.440, y = 238.379, z = 4417.004 }, rot = { x = 0.000, y = 282.641, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 26 },
	{ config_id = 456003, monster_id = 28020108, pos = { x = -2160.912, y = 242.233, z = 4394.167 }, rot = { x = 0.000, y = 229.666, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 456001, 456002, 456003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
